Bug 72371 - No description for "personal desktop" installation
No description for "personal desktop" installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda-help (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-23 04:15 EDT by Inger Karin Haarbye
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-09 17:15:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2002-08-23 04:15:41 EDT
Description of Problem: 
RedHat 7.3.94 - Null. 
A new choise for installation type has come up, in addition to the old 
workstation, server, laptop and custom. In norvegian it is called "personlig 
skrivebord" (personal desktop?). 
I could not find an explanation on left side of the screen what this 
"personlig skrivebord" is doing.
Comment 1 Jeremy Katz 2002-08-23 12:12:16 EDT
This is because the help text translation hasn't been updated
Comment 2 Inger Karin Haarbye 2002-08-23 12:28:49 EDT
OK, I thought this could be the case, but to be on the safe side I reported this as a bug :-)
Comment 3 Trond Eivind Glomsrxd 2002-08-23 18:29:50 EDT
Just hasn't been updated yet...
Comment 4 Jeremy Katz 2002-09-03 02:06:23 EDT
I don't know Norwegian, but this appears to have been updated :)
Comment 5 Mike McLean 2003-01-09 17:15:48 EST

Note You need to log in before you can comment on or make changes to this bug.